Subject: PWG-ANNOUNCE> Slides posted for F2F Projector & Display WG session Wed.

From: <[email-masked]>
Date: Mon, 10 Dec 2007 11:39:05 -0600

ftp://ftp.pwg.org/pub/pwg/general/presentations/PWG-F2F-200712-PDM-WG-se
ssion-01.ppt

rick
----------------------
Richard_Landau(at)dell(dot)com, Stds & System Mgt Architecture, CTO
Office
+1-512-728-9023, One Dell Way, RR5-3, MS RR5-09, Round Rock, TX 78682